.rma-form select{
    background-image:  none;
}
.rma-form select:disabled {
    background-image:  none;
}
.register .form-group select{
    padding: 3px 5px 3px 0;
    height: auto;
}
#searchForm {
	width: 280px;
}
.header-search{
	float: right
}
#searchForm label{
	float: left;
}
.result-sort select{
    height: auto;
    padding: 5px 0 5px 5px
}